ccccccc Programa per a escriure un character amb un do
	integer i,j,k,val,valU,valD
	character*2 valors
	character*2000 paraula
	dimension valors(100)
	
	do i=1,100
	valD=i/10
	valU=i-valD*10
	valors(i)=char(valD+48) // char(valU+48)
	enddo
	write(6,*)'Tenim....'
	write(6,*)valors
	
	write(6,*)'Escrivint paraula...'
	paraula=' '
	j=1
	do i=1,200,2
	paraula(i:i)=valors(j)(1:1)
	paraula(i+1:i+1)=valors(j)(2:2)	
	write(6,*)'Tenim a ',j,' la paraula ',paraula(1:2*i)
	j=j+1
	enddo
	end
	
